Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Jul 2021 17:30:57 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c husain                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi,husain Bot:  Please enter your name Customer:  husain Bot:  Hi Husain ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7480083367 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097339886842            09:24 PM, 20th Jul                   Sohaib                   Hi&nbsp;Husain ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:24 PM, 20th Jul                   Sohaib                   We see that you have placed your order on Jul 19, 2021  We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection. Kindly expected that within tomorrow.           09:25 PM, 20th Jul                   Sohaib                   Is there anything else I can help you with?           09:26 PM, 20th Jul                     husain                    It not possible to collect now?           09:27 PM, 20th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;However We'd appreciate your understanding and cooperation with us           09:28 PM, 20th Jul                   Sohaib                   We will do our best to ARRANGE that for you very soon           09:29 PM, 20th Jul                   Sohaib                   Is there anything else I can help you with?           09:30 PM, 20th Jul                     husain                    Ok, thank you           09:30 PM, 20th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:30 PM, 20th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2887412